Page MenuHomeFreeBSD

D6687.id.diff
No OneTemporary

D6687.id.diff

Index: head/etc/rc.d/routing
===================================================================
--- head/etc/rc.d/routing
+++ head/etc/rc.d/routing
@@ -90,18 +90,23 @@
setroutes()
{
+ local _ret
+ _ret=0
case $1 in
static)
static_$2 add $3
+ _ret=$?
;;
options)
options_$2
;;
doall)
static_$2 add $3
+ _ret=$?
options_$2
;;
esac
+ return $_ret
}
routing_stop_inet()

File Metadata

Mime Type
text/plain
Expires
Fri, Jun 12, 8:42 PM (5 h, 10 m)
Storage Engine
blob
Storage Format
Raw Data
Storage Handle
33914747
Default Alt Text
D6687.id.diff (408 B)

Event Timeline